Hi

We are running IDM 3.0.10 which at the moment links AD and Edir 87.3.8.
We want to create a new vault of users some of which will populate our
existing edirectory but would like to use IDM 3.5 for this link. What I
want to know is can we use both versions of IDM or do we have to upgrade
3.0.10.